Son of 1036
Henry Spencers Entwurf eines neuen Usenet-Standards von 1994 – nie angenommen, aber fünfzehn Jahre lang das Dokument, an das sich alle News-Programme tatsächlich hielten.
RFC 1036 war für das, was Usenet inzwischen geworden war, zu vage geworden. Spencer, bereits Mitautor von C News, hielt fest, wie Artikel in der Praxis aussehen und behandelt werden sollten: strengere Header-Syntax, klarere Regeln für Supersedes und Steuernachrichten und eine Vorgabe, was ein Server mit regelwidrigen Eingaben tun soll. Der Entwurf wurde nie ein RFC, doch die Leute hinter INN und den Newsreadern behandelten ihn als Lösungsschlüssel.
Die Arbeitsgruppe, die daraus einen richtigen Standard machen sollte, brauchte mehr als ein Jahrzehnt und lieferte 2009 RFC 5536 und 5537. Im Jahr darauf wurde Spencers Text endlich als RFC 1849 mit dem Status Historic veröffentlicht – die offizielle Bestätigung, dass er fünfzehn Jahre lang gegolten hatte, ohne je in Kraft gewesen zu sein.